当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : luma qq打不開
帖子发表于 : 2008-06-25 15:11 

注册: 2007-11-13 19:44
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
我裝了java 6 但是為什麽luma qq 還是打不開阿


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-25 15:27 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
终端中运行 lumaqq 看看出错信息是什么?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-25 19:10 

注册: 2007-11-13 19:44
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
-bash: LumaQQ: command not found
顯示這個


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-25 20:47 

注册: 2007-11-18 15:52
帖子: 282
地址: 江苏盛泽医院普外科
送出感谢: 0 次
接收感谢: 0 次
lioli0 写道:
-bash: LumaQQ: command not found
顯示這個

你这是直接在终端运行了lumaqq吧?
要进入lumaqq的目录再运行看看提示是什么
我按照WIKI的介绍 能够正常运行的 8。04


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-25 21:17 

注册: 2008-05-27 3:54
帖子: 108
送出感谢: 0 次
接收感谢: 0 次
/opt/LumaQQ$ Exception in thread "main" java.lang.UnsatisfiedLinkError: /opt/LumaQQ/swt/libswt-pi-gtk-3218.so: /opt/LumaQQ/swt/libswt-pi-gtk-3218.so: wrong ELF class: ELFCLASS32 (Possible cause: architecture word width mismatch)
at java.lang.ClassLoader$NativeLibrary.load(Native Method)
at java.lang.ClassLoader.loadLibrary0(ClassLoader.java:1751)
at java.lang.ClassLoader.loadLibrary(ClassLoader.java:1676)
at java.lang.Runtime.loadLibrary0(Runtime.java:823)
at java.lang.System.loadLibrary(System.java:1030)
at org.eclipse.swt.internal.Library.loadLibrary(Library.java:123)
at org.eclipse.swt.internal.gtk.OS.<clinit>(OS.java:19)
at org.eclipse.swt.internal.Converter.wcsToMbcs(Converter.java:63)
at org.eclipse.swt.internal.Converter.wcsToMbcs(Converter.java:54)
at org.eclipse.swt.widgets.Display.<clinit>(Display.java:124)
at edu.tsinghua.lumaqq.LumaQQ.main(LumaQQ.java:120)
我也打不开:
我是amd64...


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-06-25 21:34 

注册: 2007-05-06 10:12
帖子: 1994
送出感谢: 0 次
接收感谢: 0 次
lumaqq有64位版本的啊


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-06-25 21:39 

注册: 2008-05-27 3:54
帖子: 108
送出感谢: 0 次
接收感谢: 0 次
xeoc 写道:
lumaqq有64位版本的啊

它号称无须依赖,只要java就可以搞定。可是我搞不定。。。装了java5也没用。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-06-25 21:54 

注册: 2007-05-06 10:12
帖子: 1994
送出感谢: 0 次
接收感谢: 0 次
http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz

64位的下载地址,确实不要依赖的....


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-06-26 10:48 

注册: 2007-11-13 19:44
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
yuancongwei 写道:
lioli0 写道:
-bash: LumaQQ: command not found
顯示這個

你这是直接在终端运行了lumaqq吧?
要进入lumaqq的目录再运行看看提示是什么
我按照WIKI的介绍 能够正常运行的 8。04

是阿 直接運行的
進入/opt/LumaQQ 運行lumaqq 沒有反應


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-06-26 10:59 

注册: 2007-05-06 10:12
帖子: 1994
送出感谢: 0 次
接收感谢: 0 次
- -!
应该运行./LumaQQ吧,shell对路径的处理和dos还是有区别的


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-06-26 11:34 

注册: 2007-11-13 19:44
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
ll@LL:~$ ./LumaQQ
bash: ./LumaQQ: 没有该文件或目录
ll@LL:~$ /LumaQQ
bash: /LumaQQ: 没有该文件或目录
ll@LL:~$ LumaQQ
bash: LumaQQ:找不到命令

那也是不行


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-06-26 12:06 

注册: 2008-05-27 3:54
帖子: 108
送出感谢: 0 次
接收感谢: 0 次
lioli0 写道:
ll@LL:~$ ./LumaQQ
bash: ./LumaQQ: 没有该文件或目录
ll@LL:~$ /LumaQQ
bash: /LumaQQ: 没有该文件或目录
ll@LL:~$ LumaQQ
bash: LumaQQ:找不到命令

那也是不行

你这不是在lumaqq的目录,从你的shell看~代表你在用户主目录
正确的用法是:
./lumaqq
其中"./"表示在本目录下,所以你必须先确认本目录下有lumaqq这个程序,换句话说要去lumaqq的安装目录。打开那个deb包看看装在哪里了。如果是自己解压的就更不用说了


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-06-26 12:32 

注册: 2007-11-13 19:44
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
opt/LumaQQ/lumaqq
就是這個lumaqq打不開阿


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2008-06-26 12:49 

注册: 2007-11-13 19:44
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
現在突然打的開了


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2008-06-26 12:54 

注册: 2007-11-13 19:44
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
不過縮小後 卻看不到lumaqq和amsn了 不知道怎麽設置


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
cron
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译